Disable a Meeting Event
curl --request PUT \
--url https://api.sakari.io/v1/accounts/{accountId}/meetingevents/{meetingEventId}/disable \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sakari.io/v1/accounts/{accountId}/meetingevents/{meetingEventId}/disable"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sakari.io/v1/accounts/{accountId}/meetingevents/{meetingEventId}/disable', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"name": "<string>",
"durations": [
123
],
"calendar": {
"connection": {
"id": "<string>",
"connectedAt": "2023-11-07T05:31:56Z",
"user": {
"id": "<string>",
"email": "<string>"
}
}
},
"availability": {
"timezone": "<string>",
"times": {
"sun": [
{
"start": {
"hour": 123,
"minute": 123
},
"end": {
"hour": 123,
"minute": 123
}
}
],
"mon": [
{
"start": {
"hour": 123,
"minute": 123
},
"end": {
"hour": 123,
"minute": 123
}
}
],
"tue": [
{
"start": {
"hour": 123,
"minute": 123
},
"end": {
"hour": 123,
"minute": 123
}
}
],
"wed": [
{
"start": {
"hour": 123,
"minute": 123
},
"end": {
"hour": 123,
"minute": 123
}
}
],
"thu": [
{
"start": {
"hour": 123,
"minute": 123
},
"end": {
"hour": 123,
"minute": 123
}
}
],
"fri": [
{
"start": {
"hour": 123,
"minute": 123
},
"end": {
"hour": 123,
"minute": 123
}
}
],
"sat": [
{
"start": {
"hour": 123,
"minute": 123
},
"end": {
"hour": 123,
"minute": 123
}
}
]
}
},
"hosts": [
{
"id": "<string>",
"email": "chris@sakari.io",
"firstName": "Chris",
"lastName": "Bloggs",
"mobile": {
"country": "<string>",
"number": "123-456-7890",
"verified": "2023-11-07T05:31:56Z",
"valid": true,
"lineType": "mobile"
}
}
],
"slug": "<string>",
"id": "<string>",
"description": "<string>",
"allowAdditionalAttendees": true,
"bufferTime": 123,
"minimumNotice": 123,
"enabled": true,
"notifications": {
"host": {
"sms": 123
},
"attendee": {
"sms": 123
}
},
"styling": {
"logo": "<string>",
"cover": "<string>"
}
}
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}meetingevents
Disable a Meeting Event
PUT
/
v1
/
accounts
/
{accountId}
/
meetingevents
/
{meetingEventId}
/
disable
Disable a Meeting Event
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Account to apply operations to
The ID of the meeting event
⌘I